/*--
	Theme Name: theme53309
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 4.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.4
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */
body {
	background:url("images/background.jpg") repeat;
}
h3 {	font-family: 'Rye', cursive !important;
	font-weight: thin !important;
	font-size: 27px !important;
	text-decoration:none !important;
	}
p {
	font-size: 1.2em !important;
}
.header { 
	background: transparent !important;
}
.footer {
  background: none !important;
}
.footer-map {
  top: 30px !important;
}
.logo.pull-left {
	text-align: center;
}
.nav__primary .sf-menu {
	float: none !important;
}
.logo .logo_tagline {
	font-size: 27px !important;
	color: #070185 !important;
		font-family: 'Rye', cursive !important;
	font-weight: normal !important;
	margin-bottom: 30px !important; 
	}
.logo_link {
	font-family: 'Rye', cursive !important;
	font-weight: normal !important;
}
.title-section {
	display: none;
}

.archive_lists {
	display:none;
}
.footer-logo {
	display:none;
}
.footer-map .map-info > div {
	background: none !important;
	width: 414px;
}
.footer-map .map-info {
	color: #070185 !important;
}
.footer-map .map-info span {
	color: #070185 !important;
}
.nav__primary {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #070185;
	border-right-color: #070185;
	border-bottom-color: #070185;
	border-left-color: #070185;
	margin-top: 30px;
	margin-bottom: 30px;
}
.sf-menu > li {
	background: none !important;
}
.sf-menu > li a {
	background: none !important;
	font-family: 'Rye', cursive !important;
	font-size: 20px;
	text-transform: uppercase;
}
.sf-menu > li.current_page_item > a {
	background: none !important;
	}
.sf-menu > li > a {
		border: none !important;
	}
.nav__primary {
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}
article .post_meta{
	display:none !important;
}
.single #content .post-author { 
    display: none !important;
}
.sf-menu > li > a {
	color: #070185 !important; 
}
#menu-products a {
	font-family: 'Rye', cursive !important;
	font-size: 20px;
	text-transform: uppercase;	
}
#menu-products a:hover {
	text-decoration: underline;
	color: #070185 !important;
}
#menu-products li { 
	list-style: none !important;
}
article.post__holder .post-header .post-title {
	font-family: 'Rye', cursive !important;
	font-size: 40px !important;
	text-transform: uppercase;
	font-weight: normal !important;
}
article.post__holder .post-header .post-title a {
	color: #070185 !important;
}
.post error404 not-found {
	display: none !important;
}
.featured-thumbnail.large img {
	width: 80% !important;
}
.featured-thumbnail a { 
  text-align: center !important;
}
.post__holder .featured-thumbnail.large {
	display: none;
}
#comments {
	display:none !important;
}
#respond {
	display:none !important;
}

.footer-map .map-info > div.fax {
	display: none !important;
}
.footer-map .map-info {
	position: relative !important;
	max-width: 1000px !important;
	left: 55% !important;
}
.footer-map .map-info > div.addr {
		float: left;
}
.footer-map .map-info > div.phones {
	float: right;
	font-family: 'Rye', cursive !important;
	font-size: 40px !important;
	text-transform: uppercase;	
	line-height: 51px !important;

}
.copyright {
	margin-top: 48px;
	border-top: 1px solid #070185;
}
.footer-text p.lf {
	float: left; 
	color: #070185 !important;
}
.footer-text p.rf {
	float: right; 
	color: #070185 !important;
}
.footer-text a {
	color: #070185 !important;
}	